[Bug 141137] Re: package linux-restricted-modules-generic 2.6.22.11.13 failed to install/upgrade:

David Goldberg david.goldberg6 at verizon.net
Tue Sep 25 22:05:33 UTC 2007


Please close this.  I am about 100% certain it is related to the same
issue I opened in #144657, which is now resolved.

-- 
package linux-restricted-modules-generic 2.6.22.11.13 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/141137
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-meta in ubuntu.




More information about the kernel-bugs mailing list